<ons-page>  
  <ons-splitter id="appSplitter">
    <ons-splitter-side id="sidemenu" page="html/menuHamburguesa.html" swipeable side="right" collapse="" width="260px"></ons-splitter-side>
    <ons-splitter-content page="html/home.html"></ons-splitter-content>
  </ons-splitter> 
</ons-page> 